<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>m</author>
    <version>2.0.1.0</version>
    <iconFilename>store_rapide8400W.dds</iconFilename>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="rapide8400W.xml"/>
    </storeItems>
    <multiplayer supported="true" />
    <title>
        <de>Hirschfeld MapCleaner</de>
        <en>Hirschfeld MapCleaner</en>
    </title>
    <description>
        <de>Hirschfeld MapCleaner, räumt rechts vom Wagen alles weg. So hat man die Kontrolle über die Bereiche, welche man reinigen möchgte.</de>
        <en>Hirschfeld MapCleaner. Cleaning on the right to controll the area to clean.</en>
    </description>
</modDesc>
